@charset "utf-8";

/* common
----------------------------------------------- */

/* スペース */
.content-space {
    display: block;
    height: 60px;
    width: 100%;
}
.content-space-sm {
    display: block;
    height: 30px;
    width: 100%;
}

/* テキスト */
.text-2xl {
    font-size: 20px;
}
.text-3xl {
    font-size: 30px;
}
.text-4xl {
    font-size: 40px;
}

.text-center {
    text-align: center;
}
.bold {
    font-weight: 700 !important;
}
.semibold {
    font-weight: 600 !important;
}
.text-nowrap {
    white-space: nowrap !important;
}

.lh-lg {
  line-height: 2 !important;
}
.ls-01 {
    letter-spacing: 0.1em !important;
}
.ls-02 {
    letter-spacing: 0.2em !important;
}

.text-padding {
    padding: 1.25em;
}
.text-padding-sm {
    padding: 0.5em;
}

/* 画像 */
.img-fluid {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}


/* plannew
----------------------------------------------- */

/* コンテナ */
.plannew {
    padding: 20px 0;
    font-family: 'Noto Sans JP', sans-serif !important;
}

/* 色 */
.text-bg-01 {
    color: #ffffff;
    background-color: #de6e7c !important;
}
.text-bg-02 {
    color: #ffffff;
    background-color: #95a800 !important;
}
.text-bg-03 {
    color: #ffffff;
    background-color: #a27743 !important;
}
.bg-brown {
	background-color: #e8dfd5 !important;
}

/* ボックス */
.box {
    display: block;
    width: 100%;
    background-color: #ffffff;
}
.box-shadow {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.box .box__inner {
    padding: 60px 80px;
}
.box .box__inner_sm {
    padding: 20px;
}
@media (max-width: 1024px) {
    .box .box__inner {
        padding: 30px 40px;
    }
    .box .box__inner_sm {
        padding: 15px;
    }
}
@media (max-width: 767px) {
    .box .box__inner {
        padding: 15px 20px;
    }
    .box .box__inner_sm {
        padding: 10px;
    }
}

/* 横並びリスト */
.flex-row {
    display: flex;
    flex-direction: row;
    gap: 40px;
}
.flex-row .flex-row__text {
    flex: 1;
}
.flex-row .flex-row__image {
    width: 420px;
}
@media (max-width: 1024px) {
    .flex-row {
        display: flex;
        flex-direction: column;
    }
    .flex-row .flex-row__text {
        order: 2;
    }
    .flex-row .flex-row__image {
        order: 1;
        width: 100%;
    }
}
@media (max-width: 767px) {
}

/* 価格 */
.text-price-member__label {
    padding: 0.01em 1.0em;
    background-color: #dccf9a;
}
.text-price-member__color {
    color: #f75864;
}
.text-price-regular__label {
    padding: 0.01em 1.0em;
    background-color: #e6e6e6;
}

/* 三角形 */
.triangle-down {
    width: 8px;
    height: 8px;
    margin: 0 auto;
    border-right: 1px solid #2f241f;
    border-bottom: 1px solid #2f241f;
    transform: rotate(45deg);
    box-sizing: border-box;
}

/* ボタン */
.btn-arrow {
    display: inline-flex;
    align-items: center;
    gap: 1.0em;
    padding: 0.75em 2.25em 0.75em 1.75em;
    background-color: #dd913b;
    border-radius: 9999px;
    color: #ffffff;
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.0;
    letter-spacing: 0.1em
    transition: all 0.2s ease;
}
.btn-arrow .btn-arrow__icon {
    flex: 0 0 auto;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: rotate(45deg);
}
.btn-arrow .btn-arrow__text {
    display: block;
}

/* ボーダーリスト */
.plan-list-border {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
}
.plan-list-border li {
    display: grid;
    place-items: center;
    border: 1px solid #dccf9a;
    border-radius: 5px;
    font-size: 17px;
    line-height: 1.4;
    text-align: center;
    width: 150px;
    height: 100px;
}

/* 背景リスト */
.plan-list-back {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
}
.plan-list-back li {
    display: grid;
    place-items: center;
    gap: 0px;
    background-color: #ede8e4;
    border-radius: 5px;
    font-size: 17px;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    color: #746057;
    width: 180px;
    height: 80px;
}
.plan-list-back li span.highlight {
    color: #f75864;
}

/* アイコンリスト */
.plan-list-icon {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
}
.plan-list-icon li img {
    width: 90px;
    height: auto;
}


@media (max-width: 1024px) {

}

@media (max-width: 767px) {

}